"""====================================================================
منطق برنامه ای را طراحی کنید که ۱۰۰ عدد را بخواند و انها را در آرایه A
ذخیره کند، سپس عناصر فرد آرایه را به آرایه B و عناصر زوج را به آرایه C
منتقل کند. سرانجام محتوای هر سه آرایه را چاپ کند.
===================================================================="""

a = []
for count in range(1,101):
    print("Please enter number",count)
    num = int(input("==>"))
    a.append(num)

b = []
c = []
for i in range(len(a)):
    if a[i] % 2 == 0:
        c.append(a[i])
    else:
        b.append(a[i])

print("="*20,"\n",a)
print("="*20,"\n",b)
print("="*20,"\n",c)
